package domain

type AlibabaHmMarketingItempoolItemRemoveAsyncItemPoolSku struct {
	/*
	   商品编码     */
	SkuCode *string `json:"sku_code,omitempty" `

	/*
	   商家阶梯序号     */
	LogicGroupNumber *int64 `json:"logic_group_number,omitempty" `
}

func (s *AlibabaHmMarketingItempoolItemRemoveAsyncItemPoolSku) SetSkuCode(v string) *AlibabaHmMarketingItempoolItemRemoveAsyncItemPoolSku {
	s.SkuCode = &v
	return s
}
func (s *AlibabaHmMarketingItempoolItemRemoveAsyncItemPoolSku) SetLogicGroupNumber(v int64) *AlibabaHmMarketingItempoolItemRemoveAsyncItemPoolSku {
	s.LogicGroupNumber = &v
	return s
}
